<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">9c6038de-9588-4644-a953-f4c1084eb071</string>
    <string name="iwek">+vX235nTLz0Mj2Hw1ZGFbF2RqU/KaK0K3PgwnwRHdPA=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgSK1kNq1IsVyN947nzqJj4Cxpw2NOA0wjhZRsQ5XFh8ahRANCAATVwKRzBz7LdEdAo6tgroZHdB4EgATyUyCs+Wfu56JRpbmeU+MPC3Av+kr57Ckx/HM0clArH2s8ocdYwb2rRGCs</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE1cCkcwc+y3RHQKOrYK6GR3QeBIAE8lMgrPln7ueiUaW5nlPjDwtwL/pK+ewpMfxzNHJQKx9rPKHHWMG9q0RgrA==</string>
    <int name="version" value="10" />
</map>
